#tribute2.tribute-store-override.tribute3 .bottom-content-bar {
    display: block;
}

#tribute2.tribute-store-override.tribute3 .bottom-content-bar .bottom-content {
    display: none;
}

#tribute2.tribute2.tribute3.tribute-store-override .tribute2-content .inner-content .button-row .send-flowers-cta {
   display: none;
}

#tribute6.tribute-store-override .content-container .navigation-bar .navigation-body .navigation-buttons .button a {
   text-indent: 0;
   text-align: center;
   line-height: 1;
}

/* Case 38211: Remove the below rule once the update goes out on prod that has this rule in tribute-combined-listing.css */
#widget-override .tribute-event-list .banner-message .tribute-image-container {
    float: left;
    background: url(//s3.amazonaws.com/skins.funeraltechweb.com/tribute-store/flower-banner-icon.png) no-repeat center center/contain;
    width: 118px;
    height: 116px;
}

/*Facebook changed their styling and broke all our recommend buttons, this fixes it */
iframe[data-testid="fb:like Facebook Social Plugin"] {
    width: auto !important;
    left: -20px;
}
#tribute6.tribute-container.tribute-store-override .fb-recommend-wrapper .fb-like {
   padding-left: 20px;
   min-width: 105px;
}
#tribute2.tribute-container.tribute-store-override .fb-recommend-wrapper .fb-like {
    min-width: 115px;
}

@media only screen and (max-width: 767px) {
   .tribute6 .print-obit-btn, 
   .tribute2 .print-obit-btn {
       display: none;
   }
}